:    <SET386> - SETUP COURSES FOR USE WITH LINKS386

ECHO OFF
CLS

IF EXIST %1CHK GOTO ALRIGHT
ECHO.
ECHO Must have DISK 1 in drive and specify drive letter...
ECHO		      For example:  SET386 B:
ECHO.
GOTO DONE
:ALRIGHT

ECHO --------------------------
ECHO Copying BOUNTIFUL file
ECHO --------------------------
ECHO.
ECHO.
COPY %1BOUNTIFU.CRS
ECHO.
ECHO.
ECHO -----------------------------------------
ECHO Creating SUPER VGA course... BOUNTIFU.CRH
ECHO -----------------------------------------
ECHO.
CONVERT BOUNTIFU.CRS
ECHO.
ECHO --------------------------
ECHO Deleting temporary file
ECHO --------------------------
DEL BOUNTIFU.CRS
ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.

:DONE
ECHO ON
